Application Integration
cancel
Showing results for 
Search instead for 
Did you mean: 

VSphere 5.5 Support Now Available with Nimble Storage 1.4 & 2.0

SOLVED
Go to solution
chris_black
Occasional Contributor

VSphere 5.5 Support Now Available with Nimble Storage 1.4 & 2.0

We are eager to start working with VSphere 5.5 - any ideas when Nimble Storage will support this version?

7 REPLIES
rkusak1
Occasional Visitor

Re: Any news on when VSphere 5.5 will be supported (which upcoming Nimble release)?

After successful testing, we upgraded to vSphere 5.5 this week. We're running a Nimble CS260G on code 1.4.6. Upgrade went smooth and so far all is well.

rjooss136
Occasional Visitor
Solution

Re: Any news on when VSphere 5.5 will be supported (which upcoming Nimble release)?

We are currently executing to support for vSphere 5.5 in the November timeframe with latest releases in both the 1.4 and 2.0 release families

mprzybylek49
Occasional Visitor

Re: Any news on when VSphere 5.5 will be supported (which upcoming Nimble release)?

We have two hosts on their way targeted for 5.5.  Do you think we should hold off and just put 5.1 on them for now or do you think we'll be safe to run them in testing for a couple of weeks before support is officially released?

dsandler71
Valued Contributor

Re: Any news on when VSphere 5.5 will be supported (which upcoming Nimble release)?

Hi Mike.

I would say that it depends on the "risk" tolerated in the test environment. If management is open to running software/systems in testing that, although not officially released as GA, have been tested by others and/or are expected to work, I'd say go for it. Now, I only say this for test environments. I would never recommend running your mission critical apps on anything that is not GA. Hope that helps!

mike_przybylek
Occasional Visitor

Re: Any news on when VSphere 5.5 will be supported (which upcoming Nimble release)?

I noticed the 1.4.9.0-57031-opt available but haven't noticed any announcement of 5.5 support.  Any word on support yet?

dsandler71
Valued Contributor

Re: Any news on when VSphere 5.5 will be supported (which upcoming Nimble release)?

Although no official announcement has been made, all Nimble Storage CS arrays are fully supported on vSphere 5.5 (including SRM) as of 1.4.8. You can find us on the latest ESX Compatibility Matrix at VMware Compatibility Guide: Storage/SAN Search.

gunjan49
Occasional Visitor

Re: Any news on when VSphere 5.5 will be supported (which upcoming Nimble release)?

vSphere/SRM 5.5 is now supported with 1.4 & 2.0 releases. It has been added to respective support matrix as of most recent update.